Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156295 - Bad: The Program will not work
Summary: Bad: The Program will not work
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-users
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 17:32 UTC by Thomas Burnes
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-12 13:11:58 UTC


Attachments (Terms of Use)

Description Thomas Burnes 2005-04-28 17:32:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.start a command prompt
2.execute systeom-config-users
3.
  
Actual results:# system-config-users

** (system-config-users.py:16953): WARNING **: entry is incorrectly formatted

(system-config-users.py:16953): GLib-GObject-CRITICAL **: file gvaluearray.c:
line 42 (g_value_array_get_nth): assertion `value_array != NULL' failed

** ERROR **: file lib/user.c: line 662 (merge_ent_array_duplicates): should not
be reached
aborting...
/usr/share/system-config-users/system-config-users: line 4: 16953 Aborted      
          /usr/bin/python2 /usr/share/system-config-users/system-config-users.py



Expected results:
A window will open and will allow you to manage users and groups

Additional info:# uname -a
Linux lin 2.6.9-5.0.5.EL #1 SMP Fri Apr 8 14:20:58 EDT 2005 ia64 ia64 ia64 GNU/Linux

Comment 1 Thomas Burnes 2005-04-28 17:51:00 UTC
# rpm -q system-config-users
system-config-users-1.2.27-0.EL4.1

Comment 2 Nils Philippsen 2005-08-19 10:22:01 UTC
Hmm. This works here, but it's not an ia64 box. Have you installed updated
packages? Where is your user data located (local passwd, LDAP, NIS, ...)?

Comment 3 Nils Philippsen 2005-10-12 13:11:58 UTC
Closing bug due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.